View Issue Details

IDProjectCategoryView StatusLast Update
0017104LazarusLCLpublic2010-08-10 19:53
ReporterLuiz AmericoAssigned ToLuiz Americo 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product VersionProduct Build 
Target Version0.9.30Fixed in Version0.9.29 (SVN) 
Summary0017104: TRadionButton.OnChange is fired only once
DescriptionSee the attached example (toggle the buttons more than once)

Lazarus 0.9.29 r26948 FPC 2.4.0 i386-win32-win32/win64
TagsNo tags attached.
Fixed in Revision27050
LazTarget0.9.30
Widgetset
Attached Files

Activities

2010-08-03 21:20

 

RadioButtonChange.zip (2,173 bytes)

Issue History

Date Modified Username Field Change
2010-08-03 21:20 Luiz Americo New Issue
2010-08-03 21:20 Luiz Americo File Added: RadioButtonChange.zip
2010-08-03 21:20 Luiz Americo LazTarget => -
2010-08-08 13:34 Luiz Americo Status new => assigned
2010-08-08 13:34 Luiz Americo Assigned To => Luiz Americo
2010-08-10 19:52 Luiz Americo Fixed in Revision => 27050
2010-08-10 19:52 Luiz Americo LazTarget - => 0.9.30
2010-08-10 19:52 Luiz Americo Status assigned => resolved
2010-08-10 19:52 Luiz Americo Fixed in Version => 0.9.29 (SVN)
2010-08-10 19:52 Luiz Americo Resolution open => fixed
2010-08-10 19:53 Luiz Americo Status resolved => closed
2010-08-10 19:53 Luiz Americo Target Version => 0.9.30